uuid: 43a9c5be-4340-4c67-acdd-6da07e3dc8c8
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_intro_text
    - node.type.camino
id: node.camino.field_intro_text
field_name: field_intro_text
entity_type: node
bundle: camino
label: Introducción
description: 'Introducción corta (un párrafo) para la primera página del Camino.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
